/* --------------------------------

Common CSS Styling

-------------------------------- */

@import url('https://fonts.googleapis.com/css?family=Roboto');

body {
	font-family: 'Roboto', sans-serif;
}

body a:focus {
	text-decoration: none;
}

body a:hover {
	text-decoration: none;
	color: #e69e14;
}

a.bgbutton div {
	border: 2px solid #6bb24a;
	background-color: #6bb24a;
	text-align: center;
	color: #ffffff;
	font-size: 1em;
	font-weight: bold;
}

a:hover.bgbutton {
	text-decoration: none;
}

a:focus.bgbutton {
	text-decoration: none;
}

a:hover.bgbutton div {
	color: #6bb24a;
	background-color: #ffffff;

}

a.bgbutton.white div{
	background-color: #ffffff;
	color: #6bb24a;
}

a:hover.bgbutton.white div{
	background-color: #6bb24a;
	color: #ffffff;
}

/* --------------------------------

Cookie Banner Styling

-------------------------------- */

.cookieBanner {
	background-color: #ffffff;
}

.cookieBannerInside
{
	margin-left:auto;
	margin-right:auto;
	border: 1px solid #000000;
	padding: 5px;
	font-weight:bold;
	font-size: 0.9em;
}

.cookiebutton:hover {
	background-color: #6bb24a;
	color: #ffffff;
	cursor: pointer;
}
.cookiebutton {
	padding: 0px;
	width: 60px;
	border: 1px solid #6bb24a;
	background-color: #ffffff;
	margin-left: 0px;
	font-size: 0.9em;
	color: #6bb24a;
}

.cookiebannermessage {
	text-align: center;
}

@media only screen and (max-width: 914px) {
	.cookiebannerbutton {
		margin-left: 0;
		margin-top: 20px;
		float: initial;
	}
}

/* --------------------------------

Breadbrumb Styling

-------------------------------- */

.breadcrumb, .breadcrumbs {
	padding: 0;
	margin-bottom: 10px;
	margin-top: 10px;
	color: #6bb24a;
	background-color: transparent;
	border-radius: inherit;
}
.breadcrumb a, .breadcrumbs a {
	color: #999999;
	text-decoration: none;	
}

.breadcrumb a:hover, .breadcrumbs a:hover {
	color: #e69e14;
	text-decoration: none;	
}

/* --------------------------------

Pagenumbers Styling

-------------------------------- */

div.pagenumbers {
	display: table;
	border-collapse: collapse;
	margin-left: auto;
	margin-right: auto;
}

div.pagenumbers > div.pagenumberrow {
	display: table-row;
}

div.pagenumbers > div.pagenumberrow > div.pagelink {
	display: table-cell;
	padding: 15px;
	border: 1px solid #cccccc;
}

div.pagenumbers > div.pagenumberrow > div.pagelink > a {
	color: #1d87ff;
}

div.pagenumbers > div.pagenumberrow > div.pagelink > a:hover {
	color:#e69e14;
	text-decoration: none;
}

div.pagenumbers > div.pagenumberrow > div.pagelink.currentpage {
	background-color: #6bb24a;
	color: #ffffff;
}

div.pagenumbers > div.pagenumberrow > div.pagelink.currentpage > a {
	background-color: #6bb24a;
	color: #ffffff;
}

div.pagenumbers > div.pagenumberrow > div.pagelink.endleft {
	-moz-border-radius-topleft: 5px;
	-webkit-border-top-left-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
}

div.pagenumbers > div.pagenumberrow > div.pagelink.endright {
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	-webkit-border-top-right-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
}

/*-------- Loginbox Common Styling -----------*/

div.loginbox-form {
	background-color: #f5f5f5;
	padding: 20px;
	border: 1px solid #eeeeee;
}

div.loginbox-form div.login-row div.login-label {
	font-weight: bold;
}

div.loginbox-form div.login-row {
	margin-bottom: 10px;
}

div.login-input > input[type="text"],
div.login-input > input[type="password"] {
	width: 100%;
	padding: 5px;
	margin-top: 5px;
	border: 1px solid #cccccc;
}

div.login-input > input[type="submit"] { 
	border: 2px solid #6bb24a;
	text-align: center;
	font-weight: bold;
	background-color: #6bb24a;
	color: #ffffff;
	padding: 10px;
	text-transform: uppercase;
}

div.loginbox-form a:hover {
	text-decoration: none;
	color: #e69e14;
}

div.loginbox-form div.submit-loginbutton {
	text-align: right;
}

/*-------- Trapet Ads Styling -----------*/

.linkwrap { position:relative; display:inline-block; }
.blocker { position:absolute; height:100%; width:100%; z-index:1; }
.linkwrap iframe { z-index: 2; }

/* --------- Modals ---------- */
.modal-header {
	display: none;
}

.modal-body {
	padding: 0;
}

.modal-dialog {
	width: 100%;
	max-width: 1000px;
}

.modal-backdrop.in {
	opacity: .8;
}

.modal {
	padding-top: 20px;
	padding-right: 20px;
}

div.social-links-menu-h {
	display: none;
}

div.single-item-main-content {
	margin-bottom: 20px;
}

div.single-item-main-content div.item-body > p {
	margin-bottom: 20px;
}

div.single-item-main-content div.item-body {
	font-size: 1.1em;
}

@media only screen and (max-width: 768px) {
	/* Hide vertical share options on xs size */
	div.single-item-main-content div.row div.col-xs-2 {
		display: none;
	}
	
	div.single-item-main-content div.row div.col-xs-10 {
		width: 100%;
	}
	
	div.social-links-menu-h {
		display: block;
	}
}

@media only screen and (min-width: 769px) and (max-width: 992px) {
	.modal {
		padding-left: 17px;
	}
}


@media only screen and (min-width: 993px) and (max-width: 1199px) {
	.modal {
		padding-left: 17px;
	}
}